
body {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  background-color: rgb(0, 0, 0);
}

.container {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.container h1 {
  margin-bottom: 2rem;
  font-family:'Arial Narrow Bold', sans-serif;
  font-size: 5rem;
  font-weight: bolder;
  color: rgb(255, 255, 255);
}

.canvas-container {
  position: relative;
}

.canvas-container button {
  position: absolute;
}

.canvas-container button:hover {
  cursor: pointer;
}

.touch-pad {
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;

  background-color: rgba(0, 0, 0, 0.473);
  border: none;
}

#Snake {
  box-shadow: 0 0 8px rgb(255, 255, 255);
}

.container h2 {
  font-size: 2rem;
  color: white;
}

.container h2 > span{
  color: white;
}
